login about faq

I'm using SSH Secure Shell 3.2.9, should I upgrade?

Are there know vulnerabilities?

asked Dec 16 '10 at 12:12

SSH%20KB's gravatar image

SSH KB ♦
509250247238


You should definitely upgrade!

Not only is SSH Secure Shell 3.2.9 no longer supported, it has a number of know vulnerabilities.

You can see the currently supported versions here: http://www.tectia.com/en/Support/Support_Services/End_of_Support_Dates.iw3

link

answered Dec 16 '10 at 12:27

SSH%20KB's gravatar image

SSH KB ♦
509250247238

Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or __italic__
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×13

Asked: Dec 16 '10 at 12:12

Seen: 4,570 times

Last updated: Dec 16 '10 at 12:27

All user contributed content licensed under the cc-by-sa license.
Powered by OSQA.